#tour_navigation {
    border-top: 1px solid #111;
    position: absolute;
    top: 100px;
    height: 110px;
    left: 0px;
    width: 850px;
    background-color: #222;
    overflow:hidden;
}
.tour-navigation-tab {
    -moz-transform: rotate(45deg);  /* FF3.5/3.6 */
    -o-transform: rotate(45deg);  /* Opera 10.5 */
    -webkit-transform: rotate(45deg) translate3d( 0, 0, 0);  /* Saf3.1+ */
    transform: rotate(45deg);  /* Newer browsers (incl IE9) */
    color: white;
    padding-top: 4px;
    height: 20px;
    width: 200px;
    position: absolute;
    text-align: center;
    top: 40px;
    padding-top: 4px;
    background-color: #222;
    border-top: 1px solid #000;
    border-bottom: 1px solid #333;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-shadow: #000 0px 1px 1px;
    cursor: pointer;
}
#tour_next_arrow {
    position: absolute;
    top: 30px;
    right: 30px;
    border: 0px;
}
#tour_previous_arrow {
    position: absolute;
    top: 30px;
    left: 30px;
    border: 0px;
}
.tour-navigation-tab a {
    color: #fff;
    text-decoration: none;
}
.tour-navigation-tab:hover {
    background-color: #333;
}
.tour-navigation-tab.selected {
    color: #000;
    background-color: #dfdfdf;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    text-shadow: #fff 0px 2px 2px;
}
.tour-navigation-tab.selected a {
    color: #000;
}
#tour_navigation_tab_1 { left: 55px; }
#tour_navigation_tab_2 { left: 99px; }
#tour_navigation_tab_3 { left: 143px; }
#tour_navigation_tab_4 { left: 187px; }
#tour_navigation_tab_5 { left: 231px; }
#tour_navigation_tab_6 { left: 275px; }
#tour_navigation_tab_7 { left: 319px; }
#tour_navigation_tab_8 { left: 363px;}
#tour_navigation_tab_9 { left: 407px; }
#tour_navigation_tab_10 { left: 451px; }
#tour_navigation_tab_11 { left: 495px; }
#tour_navigation_tab_12 { left: 539px; }
#tour_navigation_tab_13 { left: 583px; }

